ActiveState's Komodo is still supporting Rails, as well as plain Ruby.

I have to admit that we've been slow getting our Rails support to work
with version 3, but I started working on that a good week before the
NetBeans announcement.

- Eric